.dashboard-title {
  color: white;
  position: absolute;
  bottom: 4px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.dashboard-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.container-custom{
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container-custom {
    max-width: 566px;
  }
}

@media (min-width: 768px) {
  .container-custom{
    max-width: 758px;
  }
}

@media (min-width: 992px) {
  .container-custom {
    max-width: 982px;
  }
}

@media (min-width: 1200px) {
  .container-custom{
    max-width: 1150px;
  }
}
